API referenceBalance
Retrieves the collection of Balance resources.
Retrieves the collection of Balance resources.
GET
/api/balancescurl -X GET "/api/balances" \
-H "apikey: $MEDIALISTER_API_KEY"Authorization
apikeystringheaderrequiredValue for the apikey header parameter.
Parameters
pageintegerqueryThe collection page number
Default:1itemsPerPageintegerqueryThe number of items per page
Default:10
Response
application/ld+json200
Balance collection
hydra:totalItemsintegerhydra:searchobjecthydra:viewobjecthydra:memberBalance.jsonld-all.read[]required
{
"hydra:totalItems": 0,
"hydra:search": {
"@type": "string",
"hydra:template": "string",
"hydra:variableRepresentation": "string",
"hydra:mapping": [
{
"@type": "string",
"variable": "string",
"property": "string",
"required": true
}
]
},
"hydra:view": {
"@id": "string",
"@type": "string",
"hydra:first": "string",
"hydra:last": "string",
"hydra:previous": "string",
"hydra:next": "string"
},
"hydra:member": [
{
"@context": "string",
"@id": "string",
"@type": "string",
"organization": {
"@context": "string",
"@id": "string",
"@type": "string",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"name": "string",
"active": true,
"status": 0,
"createdAt": "2026-01-15T09:30:00Z",
"updatedAt": "2026-01-15T09:30:00Z",
"publicId": "string"
},
"currency": {
"@context": "string",
"@id": "string",
"@type": "string",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"name": "string",
"symbol": "string",
"type": "fiat",
"decimals": 2
},
"type": 0,
"overdraftLimit": "0",
"overdraftBlockedAt": "2026-01-15T09:30:00Z",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"createdAt": "2026-01-15T09:30:00Z",
"updatedAt": "2026-01-15T09:30:00Z",
"available": "string",
"reserved": "string"
}
]
}